@charset "utf-8";

/**********	the_content_ex	**********/

.the_content_ex h1 {
	font-size: 20px;
	font-weight: bold;
	color: #00479d;
	clear: both;
}

.the_content_ex h2 {
	padding: 10px 10px 10px 36px;
	margin: 0 0 10px 0;
	line-height: 20px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	background: url(../images/page_midashi-bg.gif);
	display: block;
	clear: both;
}

.the_content_ex h3 {
	background: url(../images/the_content_h3_bg.gif);
	margin: 0.5em 0;
	padding: 5px 10px;
	font-size: 16px;
	line-height: 1.8em;
	letter-spacing: 1px;
	font-weight: bold;
	color: #00479d;
	display: block;
	clear: both;
}

.the_content_ex h4 {
	color: #00479d;
	font-size: 15px;
	font-weight: bold;
	display: block;
	clear: both;
	margin: 1.0em 0;
}

.the_content_ex p {
	margin: 1.0em 0 1.0em 0;
}

.the_content_ex p a {
	color: #195b95;
}

.the_content_ex p a:hover {
}

.the_content_ex ul {
	padding: 0.5em 0em;
	margin: 1.0em 0;
}

.the_content_ex ul li {
	padding: 0 30px 0 17px;
	margin: 0.5em 0;
	background: url(../images/the_content_ul_li_bg.gif);
	background-position: 0px 3px;
	background-repeat: no-repeat;
	line-height: 20px;
	list-style: none;
}

.the_content_ex ul li ul {
	margin: 0.5em 1.0em;
}

.the_content_ex ul li ul li {
	background: none;
	list-style: circle;
	padding: 0 0.5em;
}

.the_content_ex ol {
	padding: 0em 0em 1.0em 2.5em;
	margin: 1.0em 0em 1.0em 0.0em;
}

.the_content_ex ol li {
	padding-right: 2.5em;
	margin: 0px 0px 0.5em 0px;
	list-style: decimal;
}

.the_content_ex blockquote {
	border: #bc9a43 1px dashed;
	background: #fdfaef;
	margin: 10px;
	padding: 10px;
}
